## pspp 1.4.1

=== debian/changelog ===
pspp (1.4.1-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:40:38 +0000

pspp (1.4.1-1) unstable; urgency=medium

  * New upstream release 1.4.1
  * Bug fixes.
  * Translation updates.
  * HTML output is now HTML5 instead of HTML4.0 Transitional.
  * The HOST command has been reimplemented.  It now supports TIMELIMIT.
  * The build is now reproducible
  * debian: add blhc hint
  * debian: remove debian patches which are now included upstream

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Sun, 06 Sep 2020 09:37:13 +0200
