## pspp 1.6.2

=== debian/changelog ===
pspp (1.6.2-2) unstable; urgency=medium

  * Debian: Switch off perl module FTBS on armhf
    Closes: #1030827
  * Debian: Update policy to 4.6.2
  * Disable install of pspp-dump-sav (Patch from upstream)
    Closes: #1019597
    Closes: #1019598 
  * Switch gtksourceview version 3 to 4

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Sun, 12 Feb 2023 20:31:13 +0100

pspp (1.6.2-1) unstable; urgency=medium

  * new upstream release 1.6.2
  * renamed application id from org.fsf.pspp to org.gnu.pspp
  * debian: removed perl memory module patch

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Sat, 02 Jul 2022 15:17:50 +0200

pspp (1.6.0-1) unstable; urgency=medium

  * new upstream release 1.6.0
  * updated translations
  * New command SHOW SYSTEM to print system information useful in bug reports.
  * debian: add perl memory module patch for regression

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Fri, 17 Jun 2022 14:47:06 +0200

pspp (1.5.5-1) unstable; urgency=medium

  * New upstream release 1.5.5
  * updated translations
  * some bugfixes including the fix for the regression failure

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Mon, 11 Apr 2022 09:08:17 +0200

pspp (1.5.4-3) unstable; urgency=medium

  * Add a patch to fix https://savannah.gnu.org/bugs/index.php?62267
    Regression failure on some architectures

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Sun, 10 Apr 2022 21:31:26 +0200

pspp (1.5.4-2) unstable; urgency=medium

  * debian: modify parallel build to avoid races

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Fri, 08 Apr 2022 08:45:14 +0200

pspp (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * In the Kruskal-Wallis test, a misleading result could occur
    if the lower bound specified by the user was in fact higher
    than the upper bound specified.  This has been fixed.
  * The DEFINE, MATRIX, MCONVERT, and MATRIX DATA commands are now
    implemented.
  * An error in the displayed signficance of oneway anova
    contrasts tests has been corrected.
  * Added Drag-N-Drop in output view.
  * The Explore GUI dialog supports the "Plots" subdialog. Boxplots, Q-Q Plots
    and Spreadlevel plots are now also available via the GUI.
  * The graphical user interface for importing spreadsheets has been improved.
    The new interface provides the user with a preview of the data to be imported
    and interactive methods to select the desired ranges.
  * The user manual, in its Info and HTML versions, now includes
    graphical output examples and screenshots.
  * Several bugfixes. (Closes: #1002473)
  * debian: Removed Ben as uploader. (Closes: #995789)

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Thu, 07 Apr 2022 21:56:26 +0200
