=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: pspp
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
+Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
 #           Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ben Pfaff <blp@cs.stanford.edu>
 # postgresql is disabled on hurd-i386 in order to remove
 # postgres support which will not build on hurd-i386
 # see: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=820743
 Build-Depends: debhelper-compat (= 13),
 	       python3,
-               perl,
                texinfo (>= 5.2),
                texlive,
-	       libspread-sheet-widget-dev (>= 0.6),
+               texlive-plain-generic,
+	       libspread-sheet-widget-dev (>= 0.8),
                libgsl-dev (>= 2.0),
                libgtk-3-dev (>= 3.22.0),
-               libgtksourceview-3.0-dev (>= 3.22),
+               libgtksourceview-4-dev,
                libxml2-dev,
                libreadline-dev,
                libglib2.0-dev,
@@ -24,9 +22,8 @@
                libpango1.0-dev (>= 1.22),
                zlib1g-dev,
                appstream (>= 0.12),
-               pkg-config (>= 0.21),
-               libtext-diff-perl
-Standards-Version: 4.5.0
+               pkg-config (>= 0.21)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/pspp
 Vcs-Git: https://salsa.debian.org/science-team/pspp.git
 Homepage: http://savannah.gnu.org/projects/pspp
