## pspp 2.0.0

=== debian/changelog ===
pspp (2.0.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:20:03 +1100

pspp (2.0.0-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:43:59 +0000

pspp (2.0.0-3) unstable; urgency=medium

  * skip test 1564 "journal enabled by default interactively"

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Thu, 04 Jan 2024 15:46:40 +0100

pspp (2.0.0-2) unstable; urgency=medium

  * Skip test 1602 "interactive output appears immediately"

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Thu, 04 Jan 2024 10:44:04 +0100

pspp (2.0.0-1) unstable; urgency=medium

  * new upstream release 2.0.0
  * The CTABLES command is now implemented.
  * FREQUENCIES now honors the LAYERED setting on SPLIT FILE.
  * AGGREGATE:
    - New aggregation functions CGT, CLT, CIN, and COUT.
    - Break variables are now optional.
  * ADD FILES, MATCH FILES, and UPDATE now allow string variables with
    the same name to have different widths.
  * CROSSTABS now calculates significance of Pearson and Spearman
    correlations in symmetric measures.
  * DISPLAY MACROS is now implemented.
  * SET SUMMARY is now implemented.
  * SHOW ENVIRONMENT is now implemented.
  * Removed the MODIFY VARS command, which is not in SPSS.
  * Building from a Git repository, which previously required GIMP, now
    requires rsvg-convert from librsvg2 instead.
  * The pspp-dump-sav program is no longer installed by default.
  * Improved the search options in the syntax editor.
  * Localisations for the ar (Arabic) and ta (Tamil) locales have been
    added.  Other translations have been updated.
  * Journaling is now enabled by default when PSPP or PSPPIRE is
    started interactively.  In PSPPIRE, use Edit|Options to override
    the default.

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Wed, 03 Jan 2024 17:50:46 +0100
