=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pspp
 Section: math
 Priority: optional
-Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
 #           Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 # postgresql is disabled on hurd-i386 in order to remove
 # postgres support which will not build on hurd-i386
@@ -22,6 +23,7 @@
                libpango1.0-dev (>= 1.22),
                zlib1g-dev,
                appstream (>= 0.12),
+               gperf,
                pkg-config (>= 0.21)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/pspp
