=== debian/watch ===
# Run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format
# Friedrich Beckmann Aug. 2014

# Compulsory line, this is a version 4 file
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://ftp.gnu.org/gnu/pspp/pspp-(.*)\.tar\.gz
