## pspp 2.0.1

=== debian/changelog ===
pspp (2.0.1-1build2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 May 2025 08:03:51 +0200

pspp (2.0.1-1build1) oracular; urgency=medium

  * Rebuild against new libgsl28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 08:52:43 +0200

pspp (2.0.1-1) unstable; urgency=medium

  * new upstream release 2.0.1
  * debian: removed patches

 -- Friedrich Beckmann <friedrich.beckmann@gmx.de>  Sun, 24 Mar 2024 11:27:57 +0100
