=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pspp
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
+Maintainer: Friedrich Beckmann <friedrich.beckmann@gmx.de>
 #           Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 # postgresql is disabled on hurd-i386 in order to remove
 # postgres support which will not build on hurd-i386
